SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001122SiT!incidentspublic2010-03-05 11:362011-05-21 13:52
ReporterTomse 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformBSDOSFreeBSDOS Version6.4+Later
Product VersionCurrent GIT 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001122: better grammar needed in incident_details.php
Descriptionthe line that says "Open for x days x hours active"
should be changed to something alike "Open for x days and x hours - active"

and if possible put as a single line translation string, rather than 3 lines
this makes it easier to translate to "human readable"


status active/disabled should be separated from the line so it stands out.

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003784)
ivan (administrator)
2011-05-21 13:52

Not sure when this got fixed but it's ok in the current Git. $strOpenForX is the i18n variable.

- Issue History
Date Modified Username Field Change
2010-03-05 11:36 Tomse New Issue
2010-03-05 11:52 ivan Assigned To => ivan
2010-03-05 11:52 ivan Status new => confirmed
2010-07-03 16:36 paulh Status confirmed => assigned
2011-02-14 13:21 ivan Target Version 4.0 => 3.90beta1
2011-05-21 13:52 ivan Note Added: 0003784
2011-05-21 13:52 ivan Status assigned => resolved
2011-05-21 13:52 ivan Fixed in Version => Current GIT
2011-05-21 13:52 ivan Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker